@media all and (min-width:1100px){
    div#sulpa-slider-2721,
    div#sulpa-slider-4024,
    .sliderquad-header-container,
    .sliderquad-headerbottom .sliderquad {
        height:90px;
    }
}
.et_secondary_nav_enabled #page-container #top-header{
	background:#fff !important;
}
.block-row.no-marg-mob.box-side-here{
    padding-bottom:0px !important;
}
.single-post .entry-content .box-content {
    margin-bottom: 30px !important;
}
.block-row.no-marg-mob.box-side-here::after {
    /* border-top: 1px red !important; */
}
.single-post .entry-content .box-content:after {
    border-top: 0px solid #eaeaea;
}
.box-side .block.sliderquad-taglioalto {
    padding: 0 !important;
}
/*** post meta dettaglio news***/

.post-meta-top {
    position: relative;
}
.post-meta-top p.post-meta {
    padding-right: 30px;
}
.box-content .post-meta {
    margin-top: 10px;
}
.post-meta-top p em.last {
    color: #fff !important;
}
body.single #left-area .et_pb_post .post-meta, 
.post-meta-top p, 
.post-meta-top p a, 
.post-meta-top p span {
    text-align: left !important;
    font-weight: 400 !important;
    color: #000 !important;
}
/*** share panel***/
.sharedaddy.sd-sharing-enabled ul {
    display: flex !important;
}
.sharepanel h3.sd-title {
    display: none !important;
}
.sharepanel .sd-sharing {
    margin:0;
    padding:0
}
.sharepanel-wrapper > a {
    cursor: pointer;
}
.sharepanel {
    padding: 9px 0 4px 10px;
    border: 1px solid #eaeaea;
    border-radius: 5px;
    display: block;
    background: #fff;
    right: 25px;
    position: absolute;
    box-shadow: 2px 1px 8px #ccc;
    top: -17px;
    position:absolute;
    z-index: 9999999;
}

a.dashicons.dashicons-share {
    display: block;
    color: #214b90;
}
.sharepanel-wrapper {
    position: absolute;
    right: 0;
    top: 0;
}
.sharepanel{
	display: none;
}
.sharepanel.active{
	display: inline-block;
}
/***** Banner AD in testo singola news****/
.post.type-post .box-content .ads_art.ads_art-mob .unslider ,
.post.type-post .box-content .sliderquad_art.sliderquad_art-mob .unslider
{
    margin: 15px 0;
}

.post.type-post .box-content .ads_art.ads_art-mob:last-of-type .unslider,
.post.type-post .box-content .sliderquad_art.sliderquad_art-mob:last-of-type .unslider {
    margin-bottom:0
}
/***************TITOLI H2 news dettaglio ****************/

.single .page-content h2 {
    margin: 25px 0 5px;
}
@media all and (max-width: 980px) and (min-width: 767px){
	.block.sliderquad-2box-tagliomedio .sliderquad,
	.single .block.sliderquad-taglioalto,
	.block.sliderquad-sidenews {
		padding-left: 13% !important;
		padding-right: 13% !important;
	}
	
	.block.sliderquad-2box-tagliomedio .sliderquad.marg{
		margin-bottom:0;
	}
}
@media all and (max-width: 980px){
	.single-post .box-side-moved {
		width: 100%;
		position: relative;
		display: flex;
		flex-wrap: wrap;
		padding-top: 15px;
		margin-top: 15px;
		padding-bottom: 15px;
	}
	.single-post .box-side-moved .separator {
    	display: none;
	}
	.single-post .box-side-moved:before {
		content: '';
		border-top: 1px solid #eaeaea;
		position: absolute;
		width: calc(100% - 0px);
		left: 0;
		bottom: inherit;
		top: 0;
		border-right: 0px;
		height: auto;
	}
}
@media all and (max-width: 767px){
	.single-post .box-side-moved {
	    margin-top: 0;
	}
	.single-post .box-side-moved .block.sliderquad-taglioalto:before{
		border-top: 0px solid #eaeaea;
	}
	.single-post .box-side-moved .block.sliderquad-taglioalto {
		width: 50% !important;
		padding-bottom: 0 !important;
	}
	.single-post .box-side-moved .block.sliderquad-taglioalto .sliderquad{
		padding-top: 0 !important;
		width: 100% !important;
	}
	.single-post .box-side-moved:before,
	.single-post .block.sliderquad-sidenews:before {
	    content: '';
	    border-top: 0px solid #eaeaea;
	}
	.single-post .entry-content .box-content {
        margin-bottom: 0px!important;
    }   
    .sliderquad-header-mobile {
		height: 250px;
		/* background: red; */
		background-size: 245px;
		background-image: url(/wp-content/uploads/2023/07/loader-bounce.gif);
		background-repeat: no-repeat;
		background-position: center;
	}

	.sliderquad-mobile {
		height: 125px !important;
		background-size: 120px;
		background-image: url(/wp-content/uploads/2023/07/loader-bounce.gif);
		background-repeat: no-repeat;
		background-position: center;
	}
}
@media all and (max-width: 590px){
	
	.single-post .block.sliderquad-sidenews {
		padding:0 !important;
	}
	.single-post .block.sliderquad-tagliomedio {
		/*margin-bottom: 0px !important;*/
		/*padding-top: 0px !important;*/
	}
	.single-post .box-side-moved .block.sliderquad-taglioalto {
		margin-bottom: 0 !important;
		width:100% !important;
	}
	.ads_art.ads_art-mob:last-of-type,
	.sliderquad_art.sliderquad_art-mob:last-of-type {
        padding-bottom: 0px;
    }
/***************TESTI news dettaglio ****************/

    .single .box-parent .box-content,
    .single .box-parent .box-content [dir] {
		font-size: 17px !important;
		line-height: 26px !important;
	}
	.single .box-parent .box-content h2 {
        margin: 25px 0 15px;
        font-size: 18px!important;
    }
    
/***************ICONE SHARE  news dettaglio IN VERTICALE PER MOBILE ****************/
    .sharedaddy.sd-sharing-enabled ul {
		display: flex!important;
		flex-wrap: wrap;
	}
}
/***************corregge errore divisore news expo ****************/

body .block-ticker .news-ticker .ticker-container a::after {
    margin-left: 15px;
    content: "-";
}
/***************icon social  ****************/
#top-header .et-social-icon a:before{
	font-size:20px !important;
}
.sgpb-theme-1-overlay.sgpb-popup-overlay-604755.sgpb-popup-overlay {
    display: none !important;
}
/***** PER BOX ADNKRONOS ****/
@media all and (max-width: 767px){

.block-title.adn{
	text-transform:none !important;
}
.block-title.adn span {
    top: -2px;
    position: relative;
}
img.adn-meta {
    position: relative;
    bottom: -4px;
    margin-right: 2px;
}
/****** CSS PER DIRETTA STREAMING ELEZIONI EUROPEE*****/
.page-id-666892 h1 {
    display: none;
}

.page-id-666892 a.swipebox {
    padding-top: 36px;
    display: block;
}
.iframe-wrapper {
    margin: 36px 36px;
    text-align: center;
    padding-top: 56.25%;
    position:relative
}

iframe.iframe-element {
    position: absolute;
    top: 0; 
            left: 0; 
            bottom: 0; 
            right: 0; 
            width: 100%; 
            height: 100%; 
            border: none; 
}
.election {
    background-color: #254aa5;
    margin-bottom:10px
}
.election a{
    display: flex;
    align-items: center;
    padding:5px 19px;
    justify-content: center;
}
.election div {
    font-size: 44px;
    font-weight: 800;
    text-transform: uppercase;
    color: #ffffff;
    line-height: 38px;
    text-align: center;
}
.election div span {
    display:block;
    font-size: 32px;
    color: #ffcc02;
    text-transform: none;
    font-weight: 700;
    line-height: 26px;
    margin-top: 9px;
    text-align: center;
}

.election em {
    font-style: normal;
    font-size: 20px;
    display: block;
    color: #254aa5;
    margin-top: 19px;
    background: #ffcc02;
    text-align: center;
}

.election img {
    margin-right:19px
}
}
@media all and (max-width:610px){
    .election img {
       max-width:180px
    }
    .election a{
        padding:0 10px;
    }
    
    .election div {
        font-size: 30px;
        line-height: 28px;
    }
    .election div span {
        font-size: 22px;
    }
    .election em {
        margin-top: 9px;
    }
}

@media all and (max-width:450px){
    .election img {
       max-width:150px
    }
    .election a{
        padding:0 10px;
    }
    
    .election div {
        font-size: 24px;
        line-height: 28px;
    }
    .election div span {
        font-size: 18px;
        margin-top: 0;
    }
    .election em {
        font-style: normal;
        font-size: 18px;
        margin-top: 0;
    }
}
@media all and (max-width:390px){
    .election img {
       max-width:100px
    }
    .election a{
        padding:5px 10px;
    }
    
    .election div {
        font-size: 20px;
        line-height: 28px;
    }
    .election div span {
        font-size: 16px;
        margin-top: 0;
    }
    .election em {
        font-style: normal;
        font-size: 16px;
        margin-top: 0;
    }
}
@media all and (max-width:330px){
    .election img {
     display:none;
    }
    .election a{
        padding:5px 10px;
    }
    
    .election div {
        font-size: 20px;
        line-height: 28px;
    }
    .election div span {
        font-size: 16px;
        margin-top: 0;
    }
    .election em {
        font-style: normal;
        font-size: 16px;
        margin-top: 0;
    }
}
@media all and (max-width:525px){
    .iframe-wrapper {
        margin: 36px 10px;
    }
}
/***** PER ADNKRONOS NUOAV CATEGORIA *****/
@media all and (max-width: 599px) {
	.block.sliderquad-tagliobasso {
		/*order: 0;*/
	}

	.block.block-tagliobasso,
	.block.block-videogallery {
		/*order: 1;*/
	}

	.block.sliderquad-tagliobasso {
		/*order: 0;*/
		margin-bottom:15px !important
	}

	.block.block-tagliobasso {
		order: 1;
	}

	.block.sliderquad-homemiddle-sinistro {
		padding-top: 15px !important;
	}

	.block.sliderquad-2box-tagliomedio 

	.sliderquad:first-child {
		margin-bottom:15px !important
	}
}
/*** BANNER E IFRAME STREAMING ELEZIONI ****/


.page-id-705315 h1.entry-title.main_title {
    text-align:center
}
.page-id-705315 .video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* Mantiene il rapporto 16:9 */
    height: 0;
    overflow: hidden;
}

.page-id-705315 .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.page-id-705315 .content-video {
    padding: 0 50px 80px;
    background-color: #ffcd06;
}

.page-id-705315 h1.entry-title.main_title {
    text-align: center;
    /* background: repeating-linear-gradient(90deg, #fff, #ffffff 20px, #ff0000 20px, #ff0000 40px); */
    -webkit-background-clip: text;
    color: #000;
    padding-top: 40px;
    text-transform: uppercase;
    font-size: 33px;
    margin-bottom: 30px;
}

article#post-705315 {
    background-color: #ffcd06;
}
.page-id-705315 .box-content {
    padding-right: 0;
}
@media all and (max-width:569px){
    .page-id-705315 .content-video {
    padding: 0 20px 80px;
    background-color: #193c6a;
}
}
@media all and (max-width:425px){
    .page-id-705315 .content-video {
    padding: 0 5px 80px;
    background-color: #193c6a;
}
}
.elezioni {
    background-image: url(/wp-content/uploads/2025/02/voto_germania_vuoto.png);
    background-size: cover;
    /* height: 140px; */
    margin-bottom: 35px;
    text-align: center;
    padding: 10px;
    color: #fff;
    display: flex
;
    align-items: center;
    justify-content: center;
    background-position: center center;
}

.elezioni * {
    color:#000;
}
.elezioni h1{
    font-size: 35px;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    /*text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0 white;*/
	    padding-bottom: 5px;
}
.elezioni h1 strong{
	color:red;
	
}
.elezioni a{
	display:block;
	width:100%;
	
}
.elezioni h4 {
    /* background-color: #fff; */
    display: inline-block;
    font-size: 16px;
    line-height: 13px;
    padding: 4px 15px;
    color: #0a0a0a;
    font-weight: 800;
}
.elezioni div{
    display: block;
    width: fit-content;
    margin: 5px auto 0;
}
.elezioni div h3 {
    background-color: #FFCF1A;
    color: #000;
    margin: 0 !important;
    padding: 3px 10px;
    /* text-transform: uppercase; */
    font-size: 16px;
}
.elezioni div span {
    text-transform: lowercase;
    font-weight: 700;
}
.elezioni div span span {;
    font-weight: 500;
}
/************* BANNER ADS 1 2 3 ARTICOLI DUPLICATO DI STYLE PER PROBLEMA PURGE DELLA ADN****/
.sliderquad_art .unslider-fade,
.ads_art .unslider-fade {
    position: relative;
    padding-bottom: 26px;
}
.sliderquad_art ul.unslider-wrap,
.ads_art ul.unslider-wrap {
    display: block;
    position: relative !important;
    padding-left: 0 !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    padding-right: 0 !important;
}
.sliderquad_art ul.unslider-wrap:before,
.sliderquad_art ul.unslider-wrap:after,
.ads_art ul.unslider-wrap:before,
.ads_art ul.unslider-wrap:after{
    z-index: 99999;
    background: #164a95;
    position: relative;
    display: block;
    color: #fff;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size:11px;
    font-weight: 700;
    line-height:18px
}    
.sliderquad_art.sliderquad_art-desk,
.sliderquad_art.sliderquad_art-desk img,
.ads_art.ads_art-desk,
.ads_art.ads_art-desk img{

    width: 100%;
    max-width: 100%;

}    
.sliderquad_art.sliderquad_art-desk ul.unslider-wrap:before,
.ads_art.ads_art-desk ul.unslider-wrap:before {
    content: 'Sosteniamo l\'Economia Locale - L\'Economia Locale sostiene SulPanaro';
    top: 0px;
    text-align:center
}
.sliderquad_art.sliderquad_art-mob,
.ads_art.ads_art-mob{
    display:none;
}


@media all and (max-width:599px){
    
    .sliderquad_art.sliderquad_art-mob,
    .ads_art.ads_art-mob{
        display:block;
        width:initial;
        margin:0 auto;
        padding-bottom:20px;
        
}
    /*.sliderquad_art ul.unslider-wrap:before,
    .ads_art ul.unslider-wrap:before {
        content: 'Sosteniamo l\'Economia Locale';
        top: 0px;
        text-align:center
    }*/
    /*.sliderquad_art ul.unslider-wrap:after,
    .ads_art ul.unslider-wrap:after {
        content: 'L\'Economia Locale sostiene SulPanaro';
        bottom: -125px;
        color: #fff;
        text-align:center
    }*/
    .sliderquad_art.sliderquad_art-desk,
    .ads_art.ads_art-desk{
        display:none;
    }
        
}

/**** MOD PER LAYOUT ESTESO****/

/*
@media (max-width: 590px) {
    .swiper-container.swiper-container-horizontal.no-swiper > div {
        transform: none !important;
    }
    .miocomune .swiper-pagination,
    .block-oggi .swiper-pagination,
    .block-rubriche .swiper-pagination,
    .block-curiosita .swiper-pagination,
    .block-news-small .swiper-pagination,
    .block-rubrica-ddl .swiper-pagination{
        display: none !important;
    }
   .swiper-container.ultimenotizie.no-swipe .swiper-slide.news.swiper-slide-duplicate ,
   .swiper-container.rubriche.no-swipe .swiper-slide.news.swiper-slide-duplicate,
   .curiosita .no-swipe .swiper-slide.news.swiper-slide-duplicate,
   .block-news-small .no-swipe .swiper-slide.news.swiper-slide-duplicate{
        display:none;
    }
    .swiper-container.no-swipe .swiper-wrapper {
        transform:none !important;
        flex-wrap: wrap;
    }
    .swiper-container.no-swipe .swiper-wrapper .swiper-slide.news,
    .swiper-container.no-swipe .swiper-wrapper .swiper-slide.news img{
        width:100% !important;
    }
    

    .swiper-container.rubriche.no-swipe .swiper-slide,
    .curiosita .no-swipe .swiper-slide,
    .no-swipe .swiper-slide{
        margin-bottom:36px
    }
    body .miocomune .news{
        margin-bottom:36px;
    }



    body .block.block-tagliomedio.tagliomedio-2 .swiper-slide.news,
    body .block.block-oggi .swiper-slide.news,
    body .block.block-curiosita .swiper-slide.news,
    body .block.block-news-small .swiper-slide.news,
    body .block.block-rubrica-ddl .swiper-slide.news{
        display:flex;
        justify-content: space-between;
    }
    .block.block-tagliomedio.tagliomedio-2 .swiper-slide.news .box-image,
    body .block.block-oggi .swiper-slide.news .box-image,
    body .block.block-curiosita .swiper-slide.news .box-image,
    body .block.block-news-small .swiper-slide.news .box-image,
    body .block.block-rubrica-ddl .swiper-slide.news .box-image{
        width: calc(50% - 9px) !important;
    }
    body .block.block-tagliomedio.tagliomedio-2 .swiper-slide.news .text,
    body .block.block-oggi .swiper-slide.news .text,
    body .block.block-curiosita .swiper-slide.news .text,
    body .block.block-news-small .swiper-slide.news .text{
            width:calc(50% - 9px) !important;
    }
    body .block.block-tagliomedio.tagliomedio-2 .swiper-slide.news .text a,
    body .block.block-oggi .swiper-slide.news .text a,
    body .block.block-curiosita .swiper-slide.news .text a,
    body .block.block-news-small .swiper-slide.news .text a,
    body .block.block-tagliobasso  .swiper-slide.news .text a,
    body .block.block-tagliomedio  .swiper-slide.news .text a,
    body .block.block-rubrica-ddl  .swiper-slide.news .text a,
    body .block.block-rubriche .swiper-slide.news .text a{
            font-size:17px !important;
    }

}
*/
.block-tagliomedio h3.block-title, 
.block-tagliobasso h3.block-title{
    line-height: normal !important;
    margin-bottom: 15px !important;

}
@media (max-width: 590px) {
    .swiper-container.swiper-container-horizontal.no-swiper > div {
        transform: none !important;
    }
    .miocomune .swiper-pagination, 
    .block-rubriche .swiper-pagination, 
    .block-curiosita .swiper-pagination, 
    .block-news-small .swiper-pagination, 
    .block-rubrica-ddl .swiper-pagination, 
    .block-oggi:not(.slide) .swiper-pagination, 
    .block.block-mostread  .swiper-pagination{
        display: none !important;
    }
   .swiper-container.ultimenotizie.no-swipe .swiper-slide.news.swiper-slide-duplicate ,
   .swiper-container.rubriche.no-swipe .swiper-slide.news.swiper-slide-duplicate,
   .curiosita .no-swipe .swiper-slide.news.swiper-slide-duplicate,
   .block-news-small .no-swipe .swiper-slide.news.swiper-slide-duplicate,
    .buonanotizia .swiper-container.no-swipe .swiper-slide.news.swiper-slide-duplicate{
        display: none !important;
    }
    :not(.ultimenotizie).swiper-container.no-swipe .swiper-wrapper,
    .block.block-oggi:not(.slide) .swiper-container.no-swipe .swiper-wrapper {
        transform:none !important;
        flex-wrap: wrap;
    }
    .swiper-container.no-swipe .swiper-wrapper .swiper-slide.news,
    .swiper-container.no-swipe .swiper-wrapper .swiper-slide.news img{
        width:100% !important;
    }
    
    /****RUBRICHE***/

    .swiper-container.rubriche.no-swipe .swiper-slide,
    .curiosita .no-swipe .swiper-slide,
    .no-swipe .swiper-slide{
        margin-bottom:36px
    }
        /****RUBRICHE E LA BUONA NOTIZIA SU DUE COLONNE***/
    .swiper-container.rubriche.no-swipe .swiper-wrapper,
     .buonanotizia .swiper-container.no-swipe .swiper-wrapper {
        display: flex;
        justify-content: space-between;
    }
    .buonanotizia  .swiper-container.swiper-container-horizontal.no-swipe .swiper-slide,
    .swiper-container.rubriche.swiper-container-horizontal.no-swipe  .swiper-slide {
        width: calc(50% - 9px) !important;
        margin: 0 0 18px !important;
    }
    
    
    body .miocomune .news{
        margin-bottom:36px;
    }



    /*body .miocomune .news,*/
    body .block.block-curiosita .swiper-slide.news, 
    
    body .block.block-rubrica-ddl .swiper-slide.news,
    .block.block-smart,
    .block.block-oggi .swiper-container.swiper-container-horizontal.no-swipe > div{
        display:flex;
        justify-content: space-between;
    }
/*body .miocomune .news .box-image,*/
    
    body .block.block-rubrica-ddl .swiper-slide.news .box-image{
        width: calc(50% - 9px) !important;
        margin: 0;
    }
/*body .miocomune .news .text,*/
    
    
    .block.block-smart .block-content
   /* body .block.block-curiosita .swiper-slide.news .text*/{
            width:calc(50% - 9px) !important;
    }
/*body .miocomune .news .text,*/
    body .block.block-tagliomedio.tagliomedio-2 .swiper-slide.news .text a,
    body .block.block-oggi .swiper-slide.news .text a,
    body .block.block-curiosita .swiper-slide.news .text a,
    body .block.block-news-small .swiper-slide.news .text a,
    body .block.block-tagliobasso  .swiper-slide.news .text a,
    body .block.block-tagliomedio  .swiper-slide.news .text a,
    body .block.block-rubrica-ddl  .swiper-slide.news .text a,
    body .block.block-rubriche .swiper-slide.news .text a,
    body .block.block-mostread .swiper-slide.news .text a,
    .block.block-primopiano-bottom.bottom-2 .text a.title,
    .block.block-primopiano-bottom .text a.title,
    .block.block-smart .text a.title,
    .news-box.miocomune .text a.title{
            font-size:17px !important;
    }
/****** BLOCCO PRIMO PIANO 3 DIV***/
    .block.block-primopiano-bottom .news-box{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        grid-column-gap: 0;
        row-gap: 15px;
    }
    
    .block.block-primopiano-bottom  .news-box .swiper-slide.news  {

        width: calc(50% - 9px);
    }


    .block.block-primopiano-bottom  .news-box .swiper-slide.news .box-image {
     
    }
    
    .block.block-primopiano-bottom  .news-box .swiper-slide.news .text {
        
    }

    
    .block-smart .news-box{

    }
    
    .block-smart .news-box .swiper-slide.news {
        
    }
    
    .block-smart .news-box .swiper-slide.news .box-image {
        margin-bottom: 12px;
    }
    
    .block-smart  .news-box .swiper-slide.news .text {
        
    }
    /****** BLOCCO COMUNI***/
    .news-box.miocomune .no-swiper > div {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .news-box.miocomune .no-swiper > div .news{
        width:calc(50% - 9px);
    }
    /*.news-box.miocomune .no-swiper > div .news:nth-child(6n + 1)*/
    .news-box.miocomune .no-swiper > div .news:nth-child(1) {
        width:100%
    }
    /*.news-box.miocomune .no-swiper > div .news:nth-child(6n + 2)*/
    .news-box.miocomune .no-swiper > div .news:nth-child(2),
    body .block.block-oggi:not(.slide) .swiper-container.swiper-container-horizontal.no-swipe .swiper-slide.news:nth-child(2),
    .block.block-tagliomedio.tagliomedio-2 .news-box .swiper-slide.news:nth-child(1){
        display: flex;
        width:100% !important;
        justify-content: space-between;
    }
    /*.news-box.miocomune .no-swiper > div .news:nth-child(6n + 2) .box-image,
    .news-box.miocomune .no-swiper > div .news:nth-child(6n + 2) .text*/
    .news-box.miocomune .no-swiper > div .news:nth-child(2) .box-image,
    .news-box.miocomune .no-swiper > div .news:nth-child(2) .text,
    body .block.block-oggi:not(.slide) .swiper-container.swiper-container-horizontal.no-swipe .swiper-slide.news:nth-child(2) .box-image,
body .block.block-oggi:not(.slide) .swiper-container.swiper-container-horizontal.no-swipe .swiper-slide.news:nth-child(2) .text,
.block.block-tagliomedio.tagliomedio-2 .news-box .swiper-slide.news:nth-child(1) .box-image,
.block.block-tagliomedio.tagliomedio-2 .news-box .swiper-slide.news:nth-child(1) .text{
        width:calc(50% - 9px) !important;
                margin: 0;
    }
    
    .news-box.miocomune .no-swiper .box-excerpt {
        font-size: 13px !important;
    }
    /****** CALCIO E SPORT***/
    
    .block.block-news-small .swiper-container.swiper-container-horizontal.no-swipe > div{
        justify-content: space-between;
    }
    .block.block-news-small .swiper-container.swiper-container-horizontal.no-swipe .swiper-slide.news,
    .block.block-oggi:not(.slide) .swiper-container.swiper-container-horizontal.no-swipe .swiper-slide.news {
        width: calc(50% - 9px) !important;
        display: block;
        margin-right: 0 !important;
    }
    body .block.block-news-small .swiper-container.swiper-container-horizontal.no-swipe .swiper-slide.news .box-image,
    body .block.block-news-small .swiper-container.swiper-container-horizontal.no-swipe .swiper-slide.news .text,
    body .block.block-news-small .swiper-container.swiper-container-horizontal.no-swipe .swiper-slide.news:nth-child(1),
    body .block.block-oggi:not(.slide) .swiper-container.swiper-container-horizontal.no-swipe .swiper-slide.news:nth-child(1),
    body .block.block-oggi:not(.slide) .swiper-container.swiper-container-horizontal.no-swipe .swiper-slide.news:nth-child(1) .text,
    body .block.block-oggi:not(.slide) .swiper-container.swiper-container-horizontal.no-swipe .swiper-slide.news:nth-child(1) .box-image{
        width:100% !important;
    }
   
    
    
    /****** BLOCCO 3 NEWS SOTTO COMUNI TAGLIO MEDIO BASSO***/
    .block.block-tagliomedio .block-content .news-box,
    .block.block-tagliobasso .block-content .news-box{
         display: flex;
         width:100%;
         justify-content: space-between;
         flex-wrap: wrap;
        column-gap:0 !important;
    }
    .block.block-tagliomedio .news-box .swiper-slide.news:nth-child(1),
    .block.block-tagliobasso .news-box .swiper-slide.news:nth-child(1){
       width:100%; 
    }
    .block.block-tagliomedio .news-box .swiper-slide.news:nth-child(1) img {
        width: 100% !important;
    }
    .block.block-tagliomedio .news-box .swiper-slide.news:nth-child(2),
    .block.block-tagliomedio .news-box .swiper-slide.news:nth-child(3),
    .block.block-tagliobasso .news-box .swiper-slide.news:nth-child(2),
    .block.block-tagliobasso .news-box .swiper-slide.news:nth-child(3){
      width: calc(50% - 9px) !important;
    
    }
    /****** BLOCCO CUORIOSITA + CALCIO ***/
    .block.block-curiosita .swiper-container-horizontal.no-swipe .swiper-wrapper{
        justify-content: space-between;
    }

    .block.block-news-small .swiper-container.swiper-container-horizontal.no-swipe .swiper-slide.news:nth-child(2){
        width: 100% !important;
    }
    .block.block-curiosita .swiper-container-horizontal.no-swipe .swiper-slide.news{
        width: calc(50% - 9px) !important;
        display:block;
        margin-right:0 !important;
    }
    .block.block-curiosita .swiper-container-horizontal.no-swipe .swiper-slide.news:nth-child(2) {
        width: 100% !important;
        display:block
    }
    .block.block-curiosita .swiper-container-horizontal.no-swipe .swiper-slide.news:nth-child(3),
    .block.block-primopiano-bottom .news-box:not(.miocomune) .swiper-slide.news:nth-child(1){
        width: 100% !important;
        display:flex;
        justify-content: space-between;
    }
    .block.block-curiosita .swiper-container-horizontal.no-swipe .swiper-slide.news:nth-child(3) .box-image,
    .block.block-curiosita .swiper-container-horizontal.no-swipe .swiper-slide.news:nth-child(3) .text,
    .block.block-primopiano-bottom  .news-box:not(.miocomune) .swiper-slide.news:nth-child(1) .box-image,
    .block.block-primopiano-bottom  .news-box:not(.miocomune) .swiper-slide.news:nth-child(1) .text{
        width: calc(50% - 9px) !important;
        margin:0;
    }
    .news-box.miocomune .no-swiper .box-excerpt,
.block.block-primopiano-bottom .box-excerpt,
.block.block-primopiano-bottom.bottom-2 .box-excerpt{
        display: none;
    }

    .block.block-ultime-comuni
    /*,.block.block-tagliomedio*/ {
        order: 0;
    }
    .block.sliderquad-taglioalto
    /*, .block.sliderquad-tagliomedio*/ {
        order: 1;
        margin-bottom: 15px !important;
    }
    .block.block-news-small {
        order:2
    }
   
    .block.block-tagliobasso .swiper-slide .box-image img {
        width: 100% !important;
    }


    .block .block-title {
        padding: 0;
        font-size: 16px !important;
        line-height: normal;
        font-weight: 700 !important;
        color: #fff !important;
        position: relative;
        display: block ;
        margin-bottom: 15px;
        text-transform: uppercase;
    }
    .block .block-title a,
    .block .block-title span{
        background-color: #154a95 !important;
        line-height: 22px !important;
        display: inline-block !important;
        padding: 3px 5px 3px 5px !important;
        color:#fff !important;
        font-weight: 700 !important;
        font-size: 16px !important;
        width: 230px;
    }

    .swiper-container.rubriche.swiper-container-horizontal.no-swipe .swiper-slide:nth-child(6),
    .swiper-container.rubriche.swiper-container-horizontal.no-swipe .swiper-slide:nth-child(7),
    .swiper-container.rubriche.swiper-container-horizontal.no-swipe .swiper-slide:nth-child(8),
    .swiper-container.rubriche.swiper-container-horizontal.no-swipe .swiper-slide:nth-child(9),
    .swiper-container.rubriche.swiper-container-horizontal.no-swipe .swiper-slide:nth-child(10),
    .swiper-container.rubriche.swiper-container-horizontal.no-swipe .swiper-slide:nth-child(11),
    .block.block-curiosita .swiper-container-horizontal.no-swipe .swiper-slide.news:nth-child(6),
    .block.block-curiosita .swiper-container-horizontal.no-swipe .swiper-slide.news:nth-child(7),
    .block.block-curiosita .swiper-container-horizontal.no-swipe .swiper-slide.news:nth-child(8),
    .block.block-curiosita .swiper-container-horizontal.no-swipe .swiper-slide.news:nth-child(9),
    .block.block-curiosita .swiper-container-horizontal.no-swipe .swiper-slide.news:nth-child(10),
    .block.block-curiosita .swiper-container-horizontal.no-swipe .swiper-slide.news:nth-child(11){
        display:none;
    }
}

